﻿/*a.info span
{
	display: none;
}

a.info:hover
{
	position: relative;
}

a.info:hover span
{
	display: block;
	position: absolute;
	border: thin solid black;
	background-color: yellow;
}
*/
#infoKeyword
{
	color: #FF0000;
}
.info
{
	background-color: #FFE4D9;
	visibility: hidden;
	width: 200px;
	height: auto;
	margin-left: -15px;
	margin-top: 15px;
	padding: 5px;
	position: absolute;
	/*z-index: 100;*/
}